<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000044425672</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/44/42/56/LEGIARTI000044425672.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L513-17</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2022-03-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000044416551" date_publi="2021-12-06" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code général de la fonction publique" debut="2022-03-01" fin="2999-01-01" id_txt="LEGITEXT000044416551">Code général de la fonction publique</TITRE_TXT>
<TM>
<TITRE_TM debut="2022-03-01" fin="2999-01-01" id="LEGISCTA000044428011">PARTIE LÉGISLATIVE</TITRE_TM>
<TM>
<TITRE_TM debut="2022-03-01" fin="2999-01-01" id="LEGISCTA000044425830">Livre V : CARRIÈRE ET PARCOURS PROFESSIONNEL</TITRE_TM>
<TM>
<TITRE_TM debut="2022-03-01" fin="2999-01-01" id="LEGISCTA000044425828">Titre Ier : POSITIONS ET MOBILITÉ</TITRE_TM>
<TM>
<TITRE_TM debut="2022-03-01" fin="2999-01-01" id="LEGISCTA000044425716">Chapitre III : Détachement</TITRE_TM>
<TM>
<TITRE_TM debut="2022-03-01" fin="2999-01-01" id="LEGISCTA000044425674">Section 5 : Fin du détachement d'un fonctionnaire de l'Etat</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044425672" num="L513-17" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Au terme de son détachement, le fonctionnaire de l'Etat est :<br/>1° Soit renouvelé dans son détachement ;<br/>2° Soit réintégré dans son corps d'origine ;<br/>3° Soit intégré dans le corps ou le cadre d'emplois de détachement.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000501099" datesignatexte="1984-01-11" id="LEGIARTI000034424032" naturetexte="LOI" nortexte="" num="45" numtexte="84-16" sens="source" typelien="CONCORDANCE">Loi n° 84-16 du 11 janvier 1984 - art. 45 (VT), al. 09</LIEN>
<LIEN cidtexte="JORFTEXT000044411525" datesignatexte="2021-11-24" id="LEGIARTI000044415266" naturetexte="ORDONNANCE" nortexte="TFPF2121004R" num="" numtexte="2021-1574" sens="source" typelien="CODIFICATION">Ordonnance n°2021-1574 du 24 novembre 2021 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000044411525" datesignatexte="2021-11-24" id="LEGIARTI000044415266" naturetexte="ORDONNANCE" nortexte="TFPF2121004R" num="" numtexte="2021-1574" sens="cible" typelien="CREE">Ordonnance n°2021-1574 du 24 novembre 2021 - art.</LIEN>




</LIENS>
</ARTICLE>
